@charset "utf-8";

/************************************/
/* body              */

body {
	font-family: "Arial",Osaka,sans-serif;
	font-size: 12px; color: #333333;
	line-height: 130%; text-align: center;
	margin: 1px auto; padding: 0px;
	background: none;
}
html>body {
	margin: 0px auto; padding: 10px;
}
#baseBlock {
	background-color: #fff;
	width: 880px;
	padding: 0px;
}
html>#baseBlock {
	width: 880px; padding: 10px; margin: 0px auto;
}
#baseLeft {
	float : left;
	width : 700px;
	margin: 10px 0px 0px 0px;
}
html>#baseLeft {
	width : 700px; margin: 10px 0px 0px 0px;
}
.editentry {
	text-align:right; padding-right:5px;
}
h1{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 24px;
}
h3{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 12px; color: #222222;
}
h4{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 12px; color: #222222;
}
h5{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 12px; color: #222222;
}
h6{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 11px; color: #222222;
}
em { font-style: normal;
}
li{
   font-size:12px;
}
/* scrollbar-color */
*{
	scrollbar-face-color: #ccc;
	scrollbar-shadow-color: #ccc;
	scrollbar-highlight-color: #ffffee;
	scrollbar-darkshadow-color: #ccc;
	scrollbar-arrow-color: #005500;
}
/************************************/
/* リンクの色  */
a{ color: #2255FF;
text-decoration : none;
cursor : hand ;
}
a:link{ color: #2255FF; text-decoration: none;
}
a:visited{ color: #2255FF; 
}
a:hover{ color: #0033FF; text-decoration: none;
}

/************************************/
/* list要素              */
blockquote {
	margin: 5px;
	background-color: #99CC99;
	padding: 5px;
	border-top: 1px dotted #336699;
	border-right: 1px dotted #336699;
	border-bottom: 1px dotted #336699;
	border-left: 5px solid #336699;
}

/************************************/
/*head要素              */
#headBlock {
	height: 88px;
	width: 880px;
	margin: 5px 0px 0px 0px; padding-top: 0px;
	text-align: center;
	border-top: 1px double #ccc;
         border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;

	}
html>#headBlock {
	width:880px;height:80px;margin-top:5px;padding-top:0px;
	background-color: #ffcccc;
}
html>h1 {
     font-family:"Helvetica", "Verdana", "ＭＳ Ｐゴシック", "Arial Black", "Impact", "Osaka";
     font-size: 28px; margin: 15px 0px 0px 0px; padding: 5px;
     
}
#title { 
	font-size: 28px;
	color: #333333; margin: 20px 0px 0px 0px;
	padding: 3px;
         font-weight: 80;
}
.BlogName { 
	font-family:"Helvetica", "Verdana", "ＭＳ Ｐゴシック", "Arial Black", "Impact", "Osaka";
	font-size : 28px; 
}
.introduction { 
	font-family: "Helvetica", "ＭＳ Ｐゴシック", "Arial Black", "Osaka"; color: #333333;
	font-size: 14px;
         margin-top: 3px;
         margin-bottom: 0px;
         padding: 1px;
}
.intro { 
	font-family: "Helvetica", "ＭＳ Ｐゴシック", "Arial Black", "Osaka"; color: #333333;
	font-size: 10px;
         padding: 4px;
}
.BlogName h1 a:visited {
	color:#333333; text-decoration : none;
         
}
.BlogName h1 a:hover {
	color:#333333; text-decoration : none;
}
.sub_title { 
	font-family: "Helvetica", "ＭＳ Ｐゴシック"; color: #333333;
	font-size: 13px;
	margin-top: 5px;
	text-align: center;
}
.back_top { 
	font-family: "Helvetica", "ＭＳ Ｐゴシック"; color: #333333;
	font-size: 13px;
	margin-top: 0px;
	text-align: right;
	padding-right: 10px;
}
.koukoku1{
	margin: 0px 0px 0px 0px;
padding-left: 50px;
}
/************************************/
/* form 要素              */
form {
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
}

/************************************/
/* 左menu 要素              */

#menu1Block {
	float : left; width : 200px; 
	margin-top: 0px;
}
html>#menu1Block {
     width:200px;margin-top:0px;
}
.menu1BlockBase {
	text-align: center;
	width : 198px; margin-bottom: 10px;
	padding-bottom: 3px;
	background: none("");
	         border-left: 1px solid #ccc;
         border-right: 1px solid #ccc;
         border-bottom: 1px solid #ccc;
}
html>#menu1BlockBase {
     width:198px;margin-bottom:10px;
}
.menu1BlockHead {
	font-weight: bold; 
	padding: 2px 0px 2px 0px;
                border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.menu1BlockHead2 {
	font-weight: bold; 
	padding: 2px 0px 2px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.menuTitle {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	font-size: 13px; color:#333333;
}
.menu1BlockBody {
         border-right: 1px solid #ccc;
	width : 196px;
	padding-left: 2px;
	text-align: left;
	filter: progid:DXImageTransform.Microsoft.Gradient
  (gradientType=0,startColorStr=#FFFFFF,endColorStr=#FFFFFF);
}
#menu1Block p {
	margin: 5px 0px 2px 0px;
}
.menu1BlockFoot {
	margin: 0px;
	padding: 0px;
}
.menuText {
	font-family: "Arial", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px;
	padding: 4px 0px 1px 5px;
	margin-bottom: 10px;
	color: #333333;
	line-height: 120%;
}
.menuText ul {
	padding: 0px 0px 0px 10px;
	margin: 2px;
}
.menuText ul li {
	padding: 0px 0px;
	margin: 4px 0px 4px 0px;
	list-style-image: none("http://blog-imgs-10.fc2.com/t/v/a/tvanimedouga/up.gif");
}
.plugin-freearea {
	font-size: 12px;
}
.list {  line-height:20px;  font-size:12px;
}
.list td {  text-align:center;  padding:5px;  width:40px;
} 
.list a {  background-color:#DFEBFD;  border-width:1px;  border-style:solid;  border-bottom-color:#0066CC;  border-left-color:#0066CC;  border-right-color:#0066CC;  border-top-color:#0066CC;  text-decoration:none;  color:#222222;  display:block;  width:100%;
} 
.list a:hover {  border-width:1px;  border-left-style:solid;  border-bottom-color:#808080;  border-left-color:#808080;  border-right-color:#808080;  border-top-color:#808080;  color:#333333;  background-color:#F5F5DC;  text-decoration:none;  font-weight:bold;
}
.list a:visited {  color:#333333;  width:100%;
}
/************************************/
/* 右menu 要素              */
#menu2Block {
	float : right; width : 170px; 
	margin: 10px 0px 0px 5px;
}
html>body div#menu2Block {
	width : 170px;
}
.menu2BlockBase {
	width : 168px; margin-bottom: 10px;
	padding-bottom: 3px;
	background: none("");
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.menu2BlockBody {
	width: 166px;
	font-size: 12px;
	margin-bottom: 0px;
	padding: 1px;
	filter: progid:DXImageTransform.Microsoft.Gradient
  (gradientType=0,startColorStr=#FFFFFF,endColorStr=#FFFFFF);
}
html>body div.menu2BlockBody {
	width : 166px;
}
#menu2Block p {
	margin: 10px 0px 0px 0px;
}

/************************************/
/* main 要素              */

#mainBlock {
	float : right; margin-top: 0px;
	width : 490px; text-align: left;
}
html>#mainBlock {
     width:490px;margin-top:0px;
}
.mainEntryBlock {
	text-align: center;
	margin: 0px 0px 20px 0px;
	padding: 0px; width : 100%;


         border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;

	border-bottom: 1px solid #ccc;
	background: none("");
}
.mainEntryTitle {
	font-family:"Arial", "Helvetica", "Verdana", "Arial Black", "Impact", "Osaka";
	font-size: 14px; color: #333333;
	padding: 3px; text-align: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.mainEntryTitle h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 14px; color: #333333;
}
.mainEntryTitle a {
	text-decoration : none; color:#333333;
}
.mainEntryTitle a:visited {
	color:#333333; text-decoration : none;
}
.mainEntryTitle a:hover {
	color:#333333; text-decoration : none;
}
.mainEntryBase {
	margin: 0px 0px 5px 0px;
	width : 100%;
	background-color:#fff;
}
.mainEntryBody {
	margin: 0px;
                text-align: left;
	padding: 5px 5px 5px 23px;
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Arial", "Osaka";
	line-height: 130%;
}
.mainEntrykiji a {
                text-decoration : none; color:#2255FF;
}
.mainEntrykiji {
	margin: 10px 0px 0px 0px;
	font-family:"Arial", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px; padding-left:15px;
	line-height: 130%;
	color: #333333; text-align: left;
}
.koukoku2{
	margin: 0px 0px 0px 0px;
padding-right: 75px;
}
.mainEntryDate {
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px; color: #99CC99;
	line-height: 130%; text-align: right;
	margin:0px;
	padding: 5px 5px 5px 0px;
	border-top: 1px dotted #99CC99;
}
.mainEntryComment {
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	width : 490px; text-align: left;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #99CC99;
}
.mainEntryComment ul {
	padding: 0px;
	margin: 0px 10px 5px 5px;
}
.mainTraba {
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	width : 490px;
	margin: 15px 0px 5px 0px;
	border-bottom: 1px solid #99CC99;
}

/************************************/
/* mainComment要素              */

.mainCommentBody {
	padding: 0px 0px 0px 10px;
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.mainCommentBold {
	padding: 11px 0px 2px 5px;
	margin: 0px 3px;
	border-bottom: 1px solid #333333;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.mainCommentTitle{
	padding: 3px 0px 5px 5px;
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #333333;
}
.mainCommentDate {
	padding: 5px 10px 15px 20px;
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px;
	color: #333333;
}
.pageLink {
	font-size: 12px;
	text-align: center;
	margin: 5px 0px 10px 0px;
}
.pageTop {
	font-size: 12px;
	text-align: center;
	margin: 5px 0px 10px 0px;
}
/************************************/
/* maintTaba要素              */

.mainTrabaBold{
	padding: 5px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 1px solid #333333;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.mainTrabaTitle{
	padding: 3px 0px 5px 5px;
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #333333;
}
.mainTrabaBody {
	padding: 0px 0px 0px 10px;
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px; text-align: left;
	line-height: 130%;
	color: #333333;
}
.mainTrabaDate {
	padding: 5px 10px 15px 20px;
	font-family:"Arial", "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px;
	color: #333333;
}
.mainTrabaUrl {
	padding: 4px 0px 20px 10px;
}

/************************************/
/* maintForm要素              */
.mainForm {
	margin: 11px;
}
.mainForm dt {
	width: 150px;
}
.mainForm dd {
	font-size: 11px;
	padding: 0;
	margin: 15px 10px 0px;
}
.mainFormText {
	width: 250px;
	border: 1px solid #333333;
}
.mainFormTextarea {
	width: 250px;
	border: 1px solid #333333;
}
.mainFormPass {
	border: 1px solid #333333;
}
.mainFormCheck {
	border: 1px solid #333333;
}
.mainFormButton {
	width: 100px;
}

/************************************/
/* Siteinfo-Legal              */

div#siteinfo-legal p {
	padding : 0.5em 0;
	text-align : center;
	margin:0 0 0 0;
}

/************************************/
/* footer 要素              */
#footBlock {
	width: 880px;
	text-align : center;
	padding: 0px;
	clear: both;
}
html>#footBlock {
     width:880px;
}
img.emoji{
	vertical-align:middle;
	border:0;
}

/* index_area 要素              */

.free_area {
	font-family: "Helvetica", "Hiragino Kaku Gothic Pro", "Osaka";
	width : 480px; text-align: left;
	font-size: 13px;
background-color:#FFFFFF;
	padding: 5px; margin-top: 1px;
	margin: 0px 0px 10px 0px;
	color: #333333;
	line-height: 78%;
	border: 1px solid #ccc;
}